parameters:
    oro_cache.oro_data_cache_manager.class:                    Oro\Bundle\CacheBundle\Manager\OroDataCacheManager

services:
    oro_cache.oro_data_cache_manager:
        class: %oro_cache.oro_data_cache_manager.class%

    oro_cache.provider.validation:
        public: false
        parent: oro.cache.abstract
        calls:
            - [ setNamespace, [ 'validation' ] ]

    oro_cache.validation_cache.doctrine:
        public: false
        class: Symfony\Component\Validator\Mapping\Cache\DoctrineCache
        arguments:
            - '@oro_cache.provider.validation'
